
JARS - Task #151

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar configuración del sistema JARS 1.0

10/28/2015 09:50 AM - John Rojas

Status: Closed Start date: 12/07/2015

Priority: Normal Due date: 03/17/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Related issues:

Related to Task #150: Revisar hardware de tarjetas de adquisición JARS 2.0 Closed

History

#1 - 10/28/2015 10:33 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/18/2015 03:13 PM - John Rojas

- Due date set to 12/06/2015

- Start date changed from 10/28/2015 to 11/16/2015

- % Done changed from 0 to 40

Revisar como trabaja el software de adquisición para configurar los receptores digitales.

#4 - 11/19/2015 03:21 PM - John Rojas

- Due date changed from 12/06/2015 to 12/20/2015

- Start date changed from 11/16/2015 to 12/07/2015

#5 - 11/19/2015 03:28 PM - John Rojas

Revisión de comandos de configuración de filtro y arranque-parada de adquisición.

#6 - 01/26/2016 08:31 AM - John Rojas

- Due date changed from 12/20/2015 to 02/04/2016

- % Done changed from 40 to 80

14/01/16: Se revisó la aplicación de JROAcquisitionSoftware, los comandos principales para configuración del JARS, que se encuentra

conformado por dos procesos: jro_InitAcquisition y jro_StopAcquisition. Se revisará el proceso que almacena los paquetes en bufferes

temporales para completar un archivo.

#7 - 01/26/2016 02:22 PM - John Rojas

- Status changed from New to In progress
#8 - 02/17/2016 04:58 PM - John Rojas

17/02/2016: Se esta revisando como se establecen los tamaños de los bufferes para tomar mayor cantidad de datos.

#9 - 03/28/2016 08:25 AM - John Rojas

- Due date changed from 02/04/2016 to 03/17/2016

- % Done changed from 80 to 100

17/03/2016: Se hizo la revisión general del software para posteriores modificaciones y como referencia para los comandos que se implementen

en la aplicación de JARS 2.0

#10 - 08/01/2016 08:43 PM - John Rojas

- Related to Task #150: Revisar hardware de tarjetas de adquisición JARS 2.0 added

#11 - 01/30/2017 02:22 PM - John Rojas

- Status changed from In progress to Resolved

#12 - 05/28/2017 12:41 AM - John Rojas

- Status changed from Resolved to Closed
